compteur
 
AccueilPortailFAQS'enregistrerConnexion

Partagez | 
 

 Problème avec E-Anim801 et JRE 1.5

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
tgarcia
Nouveau (nouvelle)
Nouveau (nouvelle)


Nombre de messages : 1
Date d'inscription : 01/09/2008

Message Sujet: Problème avec E-Anim801 et JRE 1.5   Lun 01 Sep 2008, 12:42

Bonjour,

Je suis nouveau sur le forum et j'ai téléchargé ce matin sur votre site la version 8.01 d'E-anim.

Quand j'ai lancé le raccourci présent sur mon bureau j'ai eu le message suivant : COULD NOT FIND THE MAIN CLASS. PROGRAM WILL EXIT.

Pour information, j'ai une application sur mon PC qui utilise la version 1.6 du JRE.

J'ai essayé de trouver la version JRE 1.5 mais sur le site de SUN seule la version JRE 1.6 est téléchargeable.

Pouvez-vous me dire si E-anim peut fonctionner avec la version JRE 1.6 et dans le cas contraire comment puis-je faire ?

Par avance merci pour votre aide... Smile
Revenir en haut Aller en bas
chris_c
Accro
Accro


Nombre de messages : 8400
Age : 46
Date d'inscription : 18/11/2007

Message Sujet: Re: Problème avec E-Anim801 et JRE 1.5   Lun 01 Sep 2008, 14:29

ca fonctionne avec JAVA 1.6
mais il faut une seule version de JAVA sur ton ordi, supprime les anciennes versions.
Revenir en haut Aller en bas
 
Problème avec E-Anim801 et JRE 1.5
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» [/résolu] problème avec java à l'instalation :-/
» Problème avec Java
» Problème avec l'hébergeur d'images servimg
» problème avec mon anti clic droit
» Problème avec mes balises [code]

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
E-anim :: Utiliser E-anim :: Problème, bug :: Sujets résolus-
Sauter vers: